## golang-github-graph-gophers-graphql-go 0.0~git20180609.bb97385

=== debian/changelog ===
golang-github-graph-gophers-graphql-go (0.0~git20180609.bb97385-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Adjust dependency versions for golang and dh-golang.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 03 Aug 2018 14:55:21 +0200

golang-github-graph-gophers-graphql-go (0.0~git20180609.bb97385-2) unstable; urgency=medium

  * Add separate license text for internal/validation/testdata/*
    Thanks to Chris Lamb for the hint.
    Closes: #905169

 -- Sascha Steinbiss <satta@debian.org>  Wed, 01 Aug 2018 10:22:01 +0200

golang-github-graph-gophers-graphql-go (0.0~git20180609.bb97385-1) unstable; urgency=medium

  * Initial release (Closes: #904346)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 23 Jul 2018 15:14:17 +0200
