=== debian/control ===
Source: golang-github-graph-gophers-graphql-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang (>= 1.34~),
               golang-any (>= 2:1.9),
               golang-github-opentracing-opentracing-go-dev
Standards-Version: 4.1.5
Homepage: https://github.com/graph-gophers/graphql-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-graph-gophers-graphql-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-graph-gophers-graphql-go.git
XS-Go-Import-Path: github.com/graph-gophers/graphql-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-graph-gophers-graphql-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-opentracing-opentracing-go-dev
Description: GraphQL server with a focus on ease of use
 graphql-go is a GraphQL server library with the goal to provide full
 support of the GraphQL draft specification (
 https://facebook.github.io/graphql/draft) with a set of idiomatic, easy
 to use Go packages.
 .
 Features:
 .
  - minimal API
  - support for context.Context
  - support for the OpenTracing standard
  - schema type-checking against resolvers
  - resolvers are matched to the schema based on method sets
  - handles panics in resolvers
  - parallel execution of resolvers
