## golang-github-graph-gophers-graphql-go 1.2.0

=== debian/changelog ===
golang-github-graph-gophers-graphql-go (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 13.
  * Add Rules-Requires-Root setting.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 23 Sep 2021 10:25:03 +0200

golang-github-graph-gophers-graphql-go (1.1.0-2) unstable; urgency=medium

  * Upload to unstable post-release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Aug 2021 11:06:58 +0200

golang-github-graph-gophers-graphql-go (1.1.0-1) experimental; urgency=medium

  * New versioned upstream release.
  * Add example/ directory to installation, required for tests.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 04 May 2021 10:53:46 +0200
