## golang-github-graph-gophers-graphql-go 1.3.0

=== debian/changelog ===
golang-github-graph-gophers-graphql-go (1.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 26 Jan 2022 22:24:19 +0100
