=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-golang (>= 1.34~),
-               golang-any (>= 2:1.9),
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any,
                golang-github-opentracing-opentracing-go-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/graph-gophers/graphql-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-graph-gophers-graphql-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-graph-gophers-graphql-go.git
