## golang-github-graph-gophers-graphql-go 1.4.0

=== debian/changelog ===
golang-github-graph-gophers-graphql-go (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new dependency on golang-opentelemetry-otel.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 16 Apr 2022 11:59:10 +0200
