=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-opentracing-opentracing-go-dev
+               golang-github-opentracing-opentracing-go-dev,
+               golang-opentelemetry-otel-dev
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/graph-gophers/graphql-go
@@ -18,7 +19,8 @@
 Package: golang-github-graph-gophers-graphql-go-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-github-opentracing-opentracing-go-dev
+         golang-github-opentracing-opentracing-go-dev,
+         golang-opentelemetry-otel-dev
 Description: GraphQL server with a focus on ease of use
  graphql-go is a GraphQL server library with the goal to provide full
  support of the GraphQL draft specification (
