## golang-github-graph-gophers-graphql-go 1.5.0

=== debian/changelog ===
golang-github-graph-gophers-graphql-go (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Bump watchfile version.
  * Bump copyright data of debian/ directory.
  * Remove obsolete Files-Excluded: in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 25 Dec 2022 19:57:55 +0100
