=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-opentracing-opentracing-go-dev,
                golang-opentelemetry-otel-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/graph-gophers/graphql-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-graph-gophers-graphql-go
@@ -21,6 +21,7 @@
 Depends: ${misc:Depends},
          golang-github-opentracing-opentracing-go-dev,
          golang-opentelemetry-otel-dev
+Multi-Arch: foreign
 Description: GraphQL server with a focus on ease of use
  graphql-go is a GraphQL server library with the goal to provide full
  support of the GraphQL draft specification (
