## golang-github-graph-gophers-graphql-go 1.6.0

=== debian/changelog ===
golang-github-graph-gophers-graphql-go (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Move to golang section.
  * Bump copyright date of debian/ directory.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 22 Mar 2025 00:03:23 +0100
