## golang-github-graph-gophers-graphql-go 1.7.0

=== debian/changelog ===
golang-github-graph-gophers-graphql-go (1.7.0-1) unstable; urgency=medium

  * Change to new packaging repo layout based on upstream Git.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 25 Aug 2025 15:50:55 +0200
