=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-graph-gophers-graphql-go
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-opentracing-opentracing-go-dev,
                golang-opentelemetry-otel-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/graph-gophers/graphql-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-graph-gophers-graphql-go
