## golang-github-graph-gophers-graphql-go 1.8.0

=== debian/changelog ===
golang-github-graph-gophers-graphql-go (1.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 Sep 2025 13:40:12 +0200
