=== debian/rules ===
#!/usr/bin/make -f
export DH_GOLANG_INSTALL_EXTRA := example

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries
