## golang-github-graph-gophers-graphql-go 1.9.0

=== debian/changelog ===
golang-github-graph-gophers-graphql-go (1.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 28 Feb 2026 15:29:25 +0100
